WordPress.org

Plugin Directory

Knox Payments

This plugin enables WordPress posters to use a simple shortcode to grant access to a Knox Payments endpoint.

This plugin enables WordPress posters to use a simple shortcode to grant access to a Knox Payments endpoint.

Requires: 3.8.1 or higher
Compatible up to: 3.8.10
Last Updated: 2014-6-5
Active Installs: Less than 10

Ratings

5 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.